<component name="libraryTable">
  <library name="Gradle: com.android.tools.build:gradle-api:4.2.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.tools.build/gradle-api/4.2.1/2dd4c353611fba9faa35e9afb396fbd219cd3867/gradle-api-4.2.1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.tools.build/gradle-api/4.2.1/fc7a1c4225c7bdc0885a470152395ff16d23adc/gradle-api-4.2.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.tools.build/gradle-api/4.2.1/781b84f2dc4b68cc7ca054dc2c222c1adee3b003/gradle-api-4.2.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>